# Correzioni da apportare a Zorin Core dopo la messa in dominio #

Il presente repository contiene un playbook per impostare correttamente un
sistema ZorinOS Core 17.3, appena messo in dominio Active Directory, perché
sia meglio utilizzabile.

Nello specifico, il playbook segue indicazioni generiche e le istruzioni che
si trovano su questo sito:

https://www.pierreblazquez.com/2024/02/04/how-to-join-debian-12-to-an-active-directory-domain/

## Utilizzo ##

Clonare la repository (con il file zip o con git).

Lanciare lo script `prepare.sh` con `sudo` per installare i necessari
prerequisiti:

    sudo bash ./prepare.sh

Impostare i parametri nel file `deploy_vars.yml` in dipendenza del dominio di
destinazione.

Infine lanciare le modifiche con lo script `deploy.sh`, sempre lanciato con
`sudo`:

    sudo bash ./deploy.sh
